<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ReplicationConfig..::.ClockskewFast Property
ReplicationConfig Class See Also

The value, relative to ClockskewSlow, of the fastest clock in the group of sites.

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public uint ClockskewFast { get; }

Visual Basic (Declaration)

    Public ReadOnly Property ClockskewFast As UInteger

Visual C++

    public:
    property unsigned int ClockskewFast {
    	unsigned int get ();
    }

# See Also

ReplicationConfig Class
BerkeleyDB Namespace